<?php

namespace App\Filament\Clusters\Loans\Resources\LoanPaidOffLetters\Pages;

use App\Filament\Clusters\Loans\Resources\LoanPaidOffLetters\LoanPaidOffLetterResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListLoanPaidOffLetters extends ListRecords
{
    protected static string $resource = LoanPaidOffLetterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
